{
    "fields": {
        "parent": {
            "entityList": [
                "Account",
                "Lead",
                "Contact",
                "Opportunity",
                "Case",
                "CVmhMietverhltnis",
                "CVmhRumungsklage",
                "CVmhErstgespraech",
                "CVmhVermieter",
                "CBeteiligte",
                "CCallQueues",
                "CVMHBeteiligte"
            ]
        }
    }
}